// http://ionicframework.com/docs/theming/
// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
.my-menu {
  .header-menu {
    .toolbar-background {
      background-color: transparent !important;
    }
    .toolbar-md .toolbar-content-md {
      .list-md {
        .item-md {
          background-color: transparent;
          .item-inner {
            .label-md {
              color: #fff;
            }
          }
        }
      }
    }
    .counts {
      margin: 0px 16px;
      text-align: center;
      background-color: #393636;
      .col {
        h4 {
          font-size: 1.5rem;
        }
      }
    }
  }
  .content-menu {
    background-color: color($colors, dark);
    .list-md {
        padding-top: 20px;
      .item-md {
        background: transparent !important;
        color: #fff;
        .item-inner {
          border-bottom: 0px;
        }
      }
    }
  }
}
